.about .mainContentsInner {
	overflow: hidden;
	margin: 0 auto;
}
.mainContentsInner p {
	margin-bottom: 15%;
}
.about .content {
	margin-bottom: 80px;
}
.about .content {
	padding: 0 4%;
}
.about .profile {
	padding: 0 4%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 40px;
}
.about .profile .profile_img {
	width: 314px;
}
.about .profile .text {
	flex: 1;
	padding-left: 4%;
}
.about .profile .text h3 {
	font-weight: bold;
	font-size: 1.6rem;
}
.about .profile .text p {
	line-height: 2.25;
	font-size: 1.6rem;
}
.detail h3 {
	text-align: left;
	font-size: 14px;
	line-height: 1;
	letter-spacing: normal;
	margin: 24px 0 0 0;
	font-weight: bold;
	margin-bottom: 2px;
}
.detail .txt {
	line-height: 1.5;
	font-size: 1.6rem;
}
.detail span {
	line-height: 1;
	margin: 0 0 24px 0;
	display: block;
}
#mainImg .flex-prev:before,
#mainImg .flex-next:before {
	width: 50px;
	height: 50px;
	display: block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
	content: "\f104";
	font-size: 50px;
	color: #636363;
	text-align: center;
}

#mainImg .flex-next:before {
	content: "\f105";
}

@media only screen and (max-width: 1024px) {}

@media only screen and (max-width: 750px) {
	.mainContentsInner {
		padding-top: 0;
	}
	.mainContents.about {
		margin: 0;
		width: 100% !important;
	}
	.about .flex-control-nav {
		display: none;
	}
	.about {
		padding: 0 10%;
	}
	.about .detail:last-child {
		margin-bottom: 0;
	}
	.about .profile {
		margin-top: 0;
	}
	.about .profile .profile_img {
		width: 100%;
		margin-bottom: 40px;
	}
	.about .profile .profile_img img {
		width: 100%;
	}
	.about .profile .text {
		padding-left: 0;
	}
	.about .profile .text p {
		font-size: 1.4rem;
	}
	.about .profile .text h3 {
		font-size: 1.4rem;
	}
	.detail .txt {
		font-size: 1.4rem;
	}
	.about .orderHistoryTable {
		margin-bottom: 0;
	}
	.about .content:last-child {
		margin-bottom: 0;
	}
}